### Method

# Notify Notification set_hint_string

deprecated: 0.6.

#### Declaration [src]

    void
    notify_notification_set_hint_string (
      NotifyNotification* notification,
      const char* key,
      const char* value
    )

#### Description [src]

Sets a hint with a string value.

Deprecated since: 0.6.

Use `notify_notification_set_hint()` instead.

#### Parameters

`key`

  Type: `const char*`

  The hint.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const char*`

  The hint’s value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.